SPECTRUM Install of H04 fails in file tomcat.cus (Legacy KB ID CNC TS30991 )

Document ID : KB000052063
Last Modified Date : 14/02/2018
Show Technical Document Details
To ensure that the installation can continue, edit the $SPECROOT/Install-Tools/.install_history file, removing any reference to 3rd part applications but retaining the standard SPECTRUM content, e.g.:


9.0.0.0.271 11/12/2008 17:32,tomcat.cus-,SUCCESS


9.0.0.01.9 12/10/2008 12:41,tomcat.cus-,SUCCESS


9.0.01.02.17 01/12/2009 13:18,tomcat.cus-,SUCCESS


9.0.01.03.2 02/17/2009 14:28,tomcat.cus-,SUCCESS


9.0.01.04.4 03/31/2009 14:38,tomcat.cus-,SUCCESS



Related Issues/Questions:

com.aprisma.tomcat.install.TomcatConfigException: Unsupported upgrade path



** ERROR during creating tomcat configurations



Script Install-Tools/CUS/tomct.cus has FAILED



Problem Environment:
SPECTRUM 9.0

Causes of this problem:
SPECTRUM 9.0 uses a file called $SPECROOT/Install-Tools/.install_history to determine the last known good install in SPECTRUM 9.0.


If any problems like those detailed above are encountered, then the problem is likely related to having e.g. 3rd party application information in the file



Additional Information:
CallT0000234250


(Legacy KB ID CNC TS30991 )